﻿ .contact-box{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:space-between;margin-top:50px}
.home-line::after{content:"";position:absolute;left:50%;transform:translateX(-50%);width:36px;height:3px;background:var(--color)}
.contact-continer{display:flex;justify-content:space-between}
.contact-list{display:flex;flex-direction:column;margin-right:20px;flex-wrap:wrap;width:19%}
.contact-list .contact-item{width:100%;margin-bottom:20px}
.contact-box{width:79%;flex-wrap:nowrap;justify-content:space-between}
.inquiry-wrap{width:48%}
.contact-lists{width:48%;margin-right:20px}
.contact-lists li{display:flex;margin:25px 0}
.contact-lists li img{width:50px;height:50px;aspect-ratio:1/1;margin-right:20px}
.contact-lists li .list-right .title{font-weight:bolder;font-size:18px}
.contact-list .contact-item{width:100%;padding:30px 4%;border:solid 1px #EEEEEE;border-radius:var(--borderradius);transition:all .1s linear}
.contact-list .contact-item:hover{background:var(--color);color:#FFFFFF}
.contact-list .contact-item:hover a{color:#fff}
.contact-box .inquiry-wrap{width:50%;background:#FFFFFF;box-shadow:0px 2px 12px 0px rgba(0,0,0,.1);border-top:6px solid var(--color);padding:40px 3%}
@media (max-width:1024px){.contact-continer{flex-wrap:wrap}
.contact-list{width:100%}
.contact-box{justify-content:space-between;width:100%}
}@media (max-width:800px){.contact-box{flex-wrap:wrap;justify-content:space-between;width:100%}
.contact-box .contact-lists{width:100%}
}@media (max-width:768px){.contact-box .inquiry-wrap{width:100%}
}